{
  "bundleName": "Chunk Large Array For Child Job",
  "version": "0.0.1",
  "fingerprint": "618c219331a429007ce8fe37",
  "createdEpoch": "1636573587170",
  "artifacts": [
    {
      "id": "chunkArrayWrapper",
      "name": "chunkArrayWrapper",
      "type": "workflow",
      "location": "/bundles/workflows/chunkArrayWrapper.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "chunkArrayWrapperChild",
      "name": "chunkArrayWrapperChild",
      "type": "workflow",
      "location": "/bundles/workflows/chunkArrayWrapperChild.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "618bfc227ec2da00e8fe01ff",
      "name": "chunkArrayIntoObjects",
      "type": "transformation",
      "location": "/bundles/transformations/chunkArrayIntoObjects.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}